package sync_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type SyncNowRequest struct {
}

func (obj SyncNowRequest) GetUrl() string {
	return "/sync/now"
}

func (obj SyncNowRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
